<?php
/**
 *
 * Toggle Google Translator Widget. An extension for the phpBB Forum Software package.
 * French translation by Galixte (http://www.galixte.com)
 *
 * @copyright (c) 2017 Galandas <http://phpbb3world.altervista.org>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_TGT_CREDITS'				=> 'Extension « Toggle Google Translator Widget » développée par <a href="http://phpbb3world.altervista.org"><strong>Galandas</strong></a>',
	'ACP_TGT_DONATE'				=> '« <a href="https://www.paypal.me/Galandas"><strong>PayPal</strong></a> ».',
	'ACP_TGT_DONATE_EXPLAIN'		=> 'Si cette extension est appréciée il est possible de faire un don au moyen de : ',
	'ACP_TGT_VERSION'				=> 'Version',
	'ACP_TGT_SETTINGS'				=> 'Paramètres',
	'ACP_TGT_SETTING_SAVED'			=> 'Paramètres sauvegardés avec succès !',
	'ACP_TGT_ENABLE'				=> 'Activer ou désactiver',	
	'ACP_TGT_ENABLE_EXPLAIN'		=> 'Permet d’activer ou de désactiver l’extension « Toggle Google Translator Widget » sur son forum.',	
	'ACP_TGT_MADRELANG'				=> 'Titre de la fonctionnalité',
	'ACP_TGT_MADRELANG_EXPLAIN'		=> 'Permet de saisir le titre qui sera affiché pour désigner la fonctionnalité de traduction. Par exemple, si la langue par défaut du forum est le français, il est recommandé de saisir <strong>Traduction</strong> ou si la langue par défaut est l’anglais il est recommandé de saisir <strong>Translation</strong>.',
	'ACP_TGT_CHOICETONGUE'			=> 'Image du titre',
	'ACP_TGT_CHOICETONGUE_EXPLAIN'	=> 'Permet de saisir le nom du fichier image qui sera affiché à gauche du titre de la fonctionnalité de traduction. Choisir le nom de l’image en fonction des cinq images proposées dans le répertoire : ./ext/galandas/tgtrad/styles/all/theme/images/.<br />Aussi, il est possible d’utiliser sa propre image en transférant celle-ci vers le répertoire précédemment indiqué, puis en indiquant son nom.',
	'ACP_TGT_CHOICECOLORS'			=> 'Couleur du texte du titre',	
	'ACP_TGT_CHOICECOLORS_EXPLAIN'	=> 'Permet de saisir le <a href="https://fr.wikipedia.org/wiki/Couleur_du_Web#Codage_informatique_des_couleurs" titre="Codage informatique des couleurs">code hexadécimal</a> de la couleur du texte du titre de la fonctionnalité de traduction en s’appuyant par exemple sur le service <a href="http://htmlcolorcodes.com/fr/"><strong>CODES COULEUR HTML</strong></a>, tel que le code : BF0000. Laisser ce champ vide pour utiliser la couleur par défaut.',
));
